SplPriorityQueue::__construct
SplPriorityQueue::current
SplPriorityQueue
PHP Manual

# SplPriorityQueue::count

(PHP 5 >= 5.3.0)

SplPriorityQueue::count — Counts the number of elements in the queue.

### Description

int SplPriorityQueue::count ( void )

### Parameters

This function has no parameters.

### Return Values

Returns the number of elements in the queue.

SplPriorityQueue::__construct
SplPriorityQueue::current
SplPriorityQueue
PHP Manual